Subject: Re: bug#683: LXQt panel: grouped window popup disappears on mouseover

From: Mark Hindley <[email-masked]>
Date: Fri, 1 Jul 2022 11:59:02 +0100

Control: tags -1 debian

Phil,

Thanks for this.

However, I am slightly confused:

On Thu, Jun 30, 2022 at 11:26:51PM -0500, Phil Hopkins wrote:
>    Package: lxpanel
>    Version: 0.10.1-2

You have reported against lxpanel (part of LXDE)

>    Severity: normal
>    Dear Maintainer,
>    *** Reporter, please consider answering these questions, where
>    appropriate ***
>       * What led up to the situation? I using lxpanel when I use the task
>    manager and I have multiple windows open for a task when I mouse
>    over the task a popup occurs. When I move the mouse to select the
>    window I desire the popup list dissapears. This seems to be the
>    same bug that was reported to LXQT at:
>    https://github.com/lxqt/lxqt-panel/issues/1600

but this issue/fix relates to lxqt-panel. Aren't they different?

Irresepctive, there are no forked LXDE or LXQt packages in Devuan and we use
Debian's packages directly without recompilation. So this issue should be
reported to Debian's BTS to be fixed.

It appears the LXQt issue and the related issue #1601 are fixed and closed
upstream so when the packages are updated Debian, Devuan will use them

>    -- System Information:
>    Debian Release: bookworm/sid
>      APT prefers unstable
>      APT policy: (500, 'unstable')

Are you actually running Devuan anyway? This looks like Debian sid?

Mark